/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h4#e18              { /* Contact Us */
	font            : bold 19pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 295.50pt;
	top             :  75.00pt;
	width           : 191.25pt;
	height          :  28.50pt;
	}
div#e17             { /* Mobile - 0402 472 996\ \... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 175.50pt;
	top             : 229.50pt;
	width           : 180.75pt;
	height          :  63.00pt;
	}
address#e16         { /* blitzingbackyards@ozemai... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 189.75pt;
	top             : 336.75pt;
	width           : 245.25pt;
	height          :  21.75pt;
	}
a#a16               { /* blitzingbackyards@ozemai... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
span#e15            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 117.75pt;
	height          : 105.00pt;
	}
div#e14             { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  58.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a14               { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e13             { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  81.00pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
a#a13               { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a12               { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 122.25pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
a#a11               { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e10            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3005003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 117.75pt;
	height          :  24.75pt;
	}
div#e9              { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 141.75pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
span#e8             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  57.75pt;
	}
div#e7              { /* Phone */
	position        : absolute;
	left            : 147.00pt;
	top             : 191.25pt;
	width           :  57.00pt;
	height          :  32.25pt;
	}
div#e6              { /* Email */
	position        : absolute;
	left            : 153.00pt;
	top             : 302.25pt;
	width           :  47.25pt;
	height          :  32.25pt;
	}
div#e5              { /* Web Site */
	position        : absolute;
	left            : 160.50pt;
	top             : 383.25pt;
	width           :  76.50pt;
	height          :  63.00pt;
	}
div#e4              { /* www.blitzingbackyards.co... */
	position        : absolute;
	left            : 199.50pt;
	top             : 432.00pt;
	width           : 210.00pt;
	height          :  21.75pt;
	}
div#e3              { /* Contact Bert at Blitzing... */
	position        : absolute;
	left            : 126.75pt;
	top             : 122.25pt;
	width           : 572.25pt;
	height          :  42.00pt;
	}
span#e2             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 274.50pt;
	width           : 142.50pt;
	height          : 130.50pt;
	}
span#e1             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :   6.00pt;
	width           : 562.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
